Bug 83688 - [update] comms/qsstv to 6.0a
Summary: [update] comms/qsstv to 6.0a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-18 20:40 UTC by Andrej Zverev
Modified: 2005-07-20 16:33 UTC (History)
0 users

See Also:


Attachments
qsstv.diff (6.66 KB, patch)
2005-07-18 20:40 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev 2005-07-18 20:40:22 UTC
	Update to 6.0a version.
	Some cosmetic changes to port.

	Removed files:
	files/patch-qsstv_configfile.cpp
	files/patch-qsstv_sstvtx.cpp
Comment 1 Pav Lucistnik freebsd_committer 2005-07-20 09:28:48 UTC
Dear maintainer of FreeBSD port comms/qsstv, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=83688

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

What do you mean? An African or a European swallow?
Comment 2 Pav Lucistnik freebsd_committer 2005-07-20 09:28:51 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval 


Comment 3 Pav Lucistnik freebsd_committer 2005-07-20 09:28:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 4 Diane Bruce 2005-07-20 16:01:24 UTC
On Wed, Jul 20, 2005 at 10:28:48AM +0200, Pav Lucistnik wrote:
> Dear maintainer of FreeBSD port comms/qsstv, please take a look at
>
> http://www.freebsd.org/cgi/query-pr.cgi?q=83688
>
> Do you approve this update?

Yes, Andrej and I have been in communication. As the original code
for the original port is unfetchable, this is better than nothing.

> What do you mean? An African or a European swallow?

Depends on which one weighs more.

--
- Diane Bruce db@db.net
Comment 5 Pav Lucistnik freebsd_committer 2005-07-20 16:33:07 UTC
State Changed
From-To: feedback->closed

Committed with modification, thanks!